<div *ngIf="!listOptions.length; else notEmpty" style="height: 512px;">
</div>
<ng-template #notEmpty>
    <div class="row">
        <div class="col-xs-12 col-sm-6 col-md-4 my-2" *ngFor="let option of listOptions">
            <ngx-echarts-multiple-line-ammc
                [itemOptions]="option"
            ></ngx-echarts-multiple-line-ammc>
        </div>
    </div>
</ng-template>
